# Uses of Interface
org.eclipse.emf.cdo.common.util.ResourceSetConfigurer

Packages that use ResourceSetConfigurer
Package
Description
org.eclipse.emf.cdo.common.util
Common utility classes, some common interfaces and exceptions.

## Uses of ResourceSetConfigurer in org.eclipse.emf.cdo.common.util

Methods in org.eclipse.emf.cdo.common.util that return ResourceSetConfigurer
Modifier and Type
Method
Description
`abstract ResourceSetConfigurer`
ResourceSetConfigurer.Factory.`create(String description)`
`ResourceSetConfigurer`
ResourceSetConfigurer.Registry.`getConfigurer(org.eclipse.net4j.util.container.IManagedContainer container, String type)`